Delete project
Delete project and its sandboxes.
delete
Authorizations
Api-TokenstringRequired
Pass the API token in the Api-Token
Path parameters
project_idinteger · int64 · min: 1RequiredExample:
Unique project ID
4032Responses
200
Returns id of the deleted project.
application/json
idintegerOptional
401
Returns unauthorized error message. Check your credentials.
application/json
403
Returns forbidden error message. Check your permissions.
application/json
404
Returns not found error message
application/json
delete/api/projects/{project_id}
curl -X DELETE https://mailtrap.io/api/projects/{project_id} \
-H 'Authorization: Bearer YOUR_API_KEY'
{
"id": 4046
}Last updated
Was this helpful?

